/* Estil general */
body {
    font-family: Verdana, sans-serif;
    background-color: #f1f8f6;
    color: #222;
    margin: 0;
}

/* Header (ara inclou el nav) */
header {
    text-align: center;
    background-color: #2e7d32;
    color: white;
    padding: 15px;
}

/* Navegació dins del header */
nav ul {
    list-style-type: none; /*Això vol dir que no es vegi cap tipus de simbol de llista*/
    padding: 0; /*Espai entre contingut de l'element i la sea vora*/
    margin-top: 10px; /*Marge de la part de dalt*/
	text-align: center; /*Justificar el text al centre*/
}

nav li {
    display: inline; /*Això significa que tot element de llista li del navegador estarà col·locat en una mateixa línia, no en una nova*/
    margin: 0 12px;  /*Marge pels 4 costats, acostuma a ser trasnparent*/
	
}
/*Comentari act.5: He agafat els ellaços per referenciar la part que falta*/

/* Enllaços */
a { /*Es refereix a un ellaç en concret on a l'html s'hagi indexat un "class" amb la lletra a*/
    color: #3dd548; /*Color de l'enllaç*/
    font-weight: bold; /*Tipus de lletra de l'enllaç*/
}

a:hover {
    color: #66bb6a; /*Color del link quan l'usuari té el ratolí per sobre del link*/
}

/* Estructura */
main {
    width: 85%;
    margin: auto;
}

section {
    margin: 25px 0;
}

/* Títols */
h1 {
    margin: 0;
}

h2 {
    color: #2e7d32;
}

/* Taula */
table {
    width: 75%;
    margin: 10px auto;
    border-collapse: collapse;
    background-color: #ffffff;
}

th {
    background-color: #388e3c;
    color: white;
}

td, th {
    border: 1px solid #aaa;
    padding: 6px;
    text-align: center;
}

/* Imatges */
.imatges {
	text-align: center;
}

img {
	width: 100px;
	height: 100px;
	text-align: center;
}

/* Llistes */
ol.lletres { list-style-type:lower-alpha; /*Canviem el tipus de llista de decimal a les lletres minúscules utilitzant un class="lletres al html per referenciar la llista concreta*/
}

ul. {
    list-style-type: circle;
}

/* Formulari */
form {
	font-size: 14px; /*Canviar mida lletra formulari*/
    width: 80%; /*Canviar padding per fer que el formulari ocupi menys espai*/
    margin: 0;
    background-color: #e8f5e9;
    padding-right: 80px; /*Padding centrat*/
    border: 1px solid #a5d6a7;
}

input, textarea {
    width: 100%;
    margin: 5px 0;
    padding: 5px;
}

/* Botó */
input[type="submit"] {
    background-color: #2e7d32;
    color: white;
    border: none;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #1b5e20;
}

/* Footer */
footer {
    text-align: center;
    margin: 20px;
    font-size: 0.9em;
}